<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width,initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no"/>
		<meta name="apple-mobile-web-app-capable" content="yes"/>
		<meta name="full-screen" content="true"/>
		<meta name="screen-orientation" content="portrait"/>
		<meta name="x5-fullscreen" content="true"/>
		<meta name="360-fullscreen" content="true"/>
		<link rel="icon" href="<%= BASE_URL %>favicon.ico">
		<title>捷信金融卓越零售</title>
		<script src="http://static.jiyou-tech.com/js/wx-share/jquery-3.0.0.min.js"></script>
		<script src="http://res.wx.qq.com/open/js/jweixin-1.4.0.js"></script>
		<script src="http://static.jiyou-tech.com/2019/js/wxShare.js"></script>
		<script type="text/javascript">
			wx.ready(function(){
				wx.showMenuItems({
					menuList: ["menuItem:share:timeline","menuItem:share:appMessage","menuItem:favorite"]
				});
				if(isWeiXin()){
					wx_share('捷信金融卓越零售',"终端陈列指引",'终端陈列指引',"http://www.jiyou-tech.com/2020/561/",'http://www.jiyou-tech.com/2020/561/imgShare.jpg');
				}
			});
		</script>
		<script>
		var _hmt = _hmt || [];
		(function() {
		  var hm = document.createElement("script");
		  hm.src = "https://hm.baidu.com/hm.js?cd4c9c7c4b623d553db69cccba0dd6c5";
		  var s = document.getElementsByTagName("script")[0];
		  s.parentNode.insertBefore(hm, s);
		})();
		</script>
	</head>
	<body>
		<noscript>
			<strong>We're sorry but
				<%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to
				continue.</strong>
		</noscript>
		<div id="app" class="scroll"></div>
		<audio id="bgAudio">
			<source src="http://static.jiyou-tech.com/2020/561/audio/bg.mp3" type="audio/mpeg">
		</audio>
		<script>
			var bgAudio=document.getElementById('bgAudio');
			bgAudio.loop=true;
			bgLoop=false;
			document.addEventListener("DOMContentLoaded", function() {
				document.addEventListener("WeixinJSBridgeReady", function() {
					bgAudio.play();
				}, false);
			});
			var openLoop=function(){
				bgLoop=true;
			}
			bgAudio.addEventListener('play',openLoop)
		</script>
	</body>
</html>
